A.N.l. LOGISTICS, LTD. - Parent project #907

[PJ250012] Production Management System
23 Mar 2025 23:18 - Kittisak Isarapongporn

Status: Closed Start date: 24 Dec 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Kittisak Isarapongporn Spent time: 267.00 hours
Description

Subtasks:

Project progress work # 867: [Documentation] IKD - Get requirements of project

Closed

History

#1 - 23 Mar 2025 23:25 - Kittisak Isarapongporn
- Project changed from Tomas Tech All Project Management to A.N.I. LOGISTICS, LTD.

#2 - 23 Mar 2025 23:25 - Kittisak Isarapongporn
- Subject changed from [PJ250012] Production Management System for education to [PJ250012] Production Management System

#3 - 04 Nov 2025 16:16 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
